<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Prueba3</title>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" 
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" 
        crossorigin="anonymous"></link>
        <link rel="STYLESHEET" type="text/css" href="./PruebaLDR.css"></link>
    </head>
    <body>
        <h1>Prueba LDR</h1>
        <h5>Representación de una entrada analógica en una gráfica en el tiempo</h5>
        <div id="container"></div>
        <i class="fas fa-chart-line" onclick = "ldrRead()"></i>
        <script src="https://code.highcharts.com/highcharts.js"></script>
        <script src="https://code.highcharts.com/modules/exporting.js"></script>
        <script src="https://code.highcharts.com/modules/export-data.js"></script>
        <script src="/static/jquery.js"></script>
        <script src="/static/bonescript.js"></script>
        <script src="./PruebaLDR.js"></script>
    </body>
</html>